<table border='1'>
<tr>
<th>Class name</th>
<th>Method name</th>
<th>Groups</th>
</tr><tr>
<td>com.dxchangeio.tests.LogoutTest</td>
<td>&nbsp;</td><td>&nbsp;</td></tr>
<tr>
<td align='center' colspan='3'>@Test</td>
</tr>
<tr>
<td>&nbsp;</td>
<td>verifyLogoutLink</td>
<td>&nbsp;</td></tr>
<tr>
<td align='center' colspan='3'>@BeforeClass</td>
</tr>
<tr>
<td align='center' colspan='3'>@BeforeMethod</td>
</tr>
<tr>
<td>&nbsp;</td>
<td>setUp</td>
<td>&nbsp;</td></tr>
<tr>
<td align='center' colspan='3'>@AfterMethod</td>
</tr>
<tr>
<td>&nbsp;</td>
<td>close</td>
<td>&nbsp;</td></tr>
<tr>
<td align='center' colspan='3'>@AfterClass</td>
</tr>
<tr>
<td>com.dxchangeio.tests.DesignCenterPageTest</td>
<td>&nbsp;</td><td>&nbsp;</td></tr>
<tr>
<td align='center' colspan='3'>@Test</td>
</tr>
<tr>
<td>&nbsp;</td>
<td>validateDocumentFormatsLink</td>
<td>&nbsp;</td></tr>
<tr>
<td>&nbsp;</td>
<td>validateDocumentsLink</td>
<td>&nbsp;</td></tr>
<tr>
<td>&nbsp;</td>
<td>validatePartnersLink</td>
<td>&nbsp;</td></tr>
<tr>
<td>&nbsp;</td>
<td>validateAgreementsLink</td>
<td>&nbsp;</td></tr>
<tr>
<td>&nbsp;</td>
<td>validateEndPointsLink</td>
<td>&nbsp;</td></tr>
<tr>
<td>&nbsp;</td>
<td>validateProjectsLink</td>
<td>&nbsp;</td></tr>
<tr>
<td>&nbsp;</td>
<td>validateWelcomeTxt</td>
<td>&nbsp;</td></tr>
<tr>
<td align='center' colspan='3'>@BeforeClass</td>
</tr>
<tr>
<td align='center' colspan='3'>@BeforeMethod</td>
</tr>
<tr>
<td>&nbsp;</td>
<td>setUp</td>
<td>&nbsp;</td></tr>
<tr>
<td align='center' colspan='3'>@AfterMethod</td>
</tr>
<tr>
<td>&nbsp;</td>
<td>close</td>
<td>&nbsp;</td></tr>
<tr>
<td align='center' colspan='3'>@AfterClass</td>
</tr>
<tr>
<td>com.dxchangeio.tests.HomePageTest</td>
<td>&nbsp;</td><td>&nbsp;</td></tr>
<tr>
<td align='center' colspan='3'>@Test</td>
</tr>
<tr>
<td>&nbsp;</td>
<td>verifyHomePageTitle</td>
<td>&nbsp;</td></tr>
<tr>
<td>&nbsp;</td>
<td>validateDesignCenter</td>
<td>&nbsp;</td></tr>
<tr>
<td align='center' colspan='3'>@BeforeClass</td>
</tr>
<tr>
<td align='center' colspan='3'>@BeforeMethod</td>
</tr>
<tr>
<td>&nbsp;</td>
<td>setUp</td>
<td>&nbsp;</td></tr>
<tr>
<td align='center' colspan='3'>@AfterMethod</td>
</tr>
<tr>
<td>&nbsp;</td>
<td>close</td>
<td>&nbsp;</td></tr>
<tr>
<td align='center' colspan='3'>@AfterClass</td>
</tr>
<tr>
<td>com.dxchangeio.tests.LoginPageTest</td>
<td>&nbsp;</td><td>&nbsp;</td></tr>
<tr>
<td align='center' colspan='3'>@Test</td>
</tr>
<tr>
<td>&nbsp;</td>
<td>verifyDtxTxt</td>
<td>&nbsp;</td></tr>
<tr>
<td>&nbsp;</td>
<td>verifyForgetLink</td>
<td>&nbsp;</td></tr>
<tr>
<td>&nbsp;</td>
<td>validateLoginTitle</td>
<td>&nbsp;</td></tr>
<tr>
<td>&nbsp;</td>
<td>clickDxchangeLink</td>
<td>&nbsp;</td></tr>
<tr>
<td>&nbsp;</td>
<td>ValidateLoginTest</td>
<td>&nbsp;</td></tr>
<tr>
<td align='center' colspan='3'>@BeforeClass</td>
</tr>
<tr>
<td align='center' colspan='3'>@BeforeMethod</td>
</tr>
<tr>
<td>&nbsp;</td>
<td>setUp</td>
<td>&nbsp;</td></tr>
<tr>
<td align='center' colspan='3'>@AfterMethod</td>
</tr>
<tr>
<td>&nbsp;</td>
<td>close</td>
<td>&nbsp;</td></tr>
<tr>
<td align='center' colspan='3'>@AfterClass</td>
</tr>
</table>
